IDES - System Requirements

System Requirements

System Requirements

What are the system requirements for using online UI services?​

For both Windows (Windows 7, Windows XP, or Windows 2000) and Mac​ users, here are the browsers which are supported:
  • Internet Explorer 8.0, 9.0, 10.0, or 11.0, with cookies enabled.
  • Firefox version 4.0.x
  • Chrome version 13.0.x
  • Safari version 5.0.x
Also: